RubyGems Navigation menu

metanorma-un 0.6.0

Metanorma for UN documents. Formerly known as metanorma-unece

Versiones:

  1. 0.6.0 - April 12, 2021 (1 MB)
  2. 0.5.16 - March 29, 2021 (1 MB)
  3. 0.5.15 - March 16, 2021 (1 MB)
  4. 0.5.14 - February 22, 2021 (1 MB)
  5. 0.5.13 - February 08, 2021 (1 MB)
Mostrar todas las versiones (33 total)

dependencias de Runtime (5):

dependencias de Development (10):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    60eb613aab410b82dd7178cc62b8855b3b86fbb4dd67cdeba93f53b8f38599e4

    Total de descargas 39.289

    Para esta versión 331

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-2-Clause

    Versión de Ruby requerida: >= 2.4.0

    Enlace: